@media (max-width: 850px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 2px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
@media (min-width:992px){
    .row.auto-clear .col-md-1:nth-child(12n+1){clear:left;}
    .row.auto-clear .col-md-2:nth-child(6n+1){clear:left;}
    .row.auto-clear .col-md-3:nth-child(4n+1){clear:left;}
    .row.auto-clear .col-md-4:nth-child(3n+1){clear:left;}
    .row.auto-clear .col-md-6:nth-child(2n+1){clear:left;}
}

@media (max-width:991px){
    .row.auto-clear .col-xs-1:nth-child(12n+1){clear:left;}
    .row.auto-clear .col-xs-2:nth-child(6n+1){clear:left;}
    .row.auto-clear .col-xs-3:nth-child(4n+1){clear:left;}
    .row.auto-clear .col-xs-4:nth-child(3n+1){clear:left;}
    .row.auto-clear .col-xs-6:nth-child(2n+1){clear:left;}
}
  /* highlight col-* */
.panel {
    height: 100%;
}




/*============================================================
	For Small Desktop
==============================================================*/

@media (min-width: 980px) and (max-width: 1150px) {

}

/*============================================================
	Tablet (Portrait) Design for a width of 768px
==============================================================*/

@media (min-width: 768px) and (max-width: 979px) {

/* about us */
.wrap-about {
	margin: 0 0 75px;
}
.about-content {
	margin: 0 auto;
	width: 60%;
}
/* clients */
.boxed-block {
	margin: 0 auto 40px;
	width: 310px;
}

}

/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {

.wrap-about {
	margin: 0 auto 80px;
	width: 85%;
}
/* clients */
#boxed .title {
	padding-bottom: 60px;
}
.boxed-block {
	margin: 0 auto 30px;
	width: 280px;
	position: relative;
	left: -8px;
}
/* testimonials */
.sub-title h3 {
	font-size: 18px;
}

#map-canvas {
	height: 250px;
}

}

/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

/* about us */
.wrap-about {
	margin: 0 auto 75px;
	width: 70%;
}

 
.client-logo, #boxed-block-icon {
    height: 50px;
float:left;
    font: 0/0 a;
    margin-right:20px;

}
.client-logo:before, #boxed-block-icon:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
}
.client-logo img, #boxed-block-icon img {
    max-height: 50px;
    max-width: 50px;
    display: inline-block;
    vertical-align: middle;
}
#clients ul {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
    text-align: left;
}
.name {
    font-size: 11px;
    font-weight: bold;
    height:16px;
}
.state {
    margin-bottom: 5px;
}
}
